body {
	background-color:#000;
}

h1{
	font-family:'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size:36px;
	color:#FFF;
	font-stretch:extra-expanded;
	height:auto
}

#container1 {
	width:1012px;
	border:#039, thin, solid;
	padding:0px, 15px;
	margin-top:10px;
	margin-right:100px;
	margin-bottom:0px;
	margin-left:50px;
	background-image:url(/index_files/PhotoGray_browser_bg-3.jpg);
}

.Free_Form {
	color: #000000;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 19px;
	margin-bottom: 0px;
	margin-left: 0250px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}
.Header {
	color: #ffffff;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 36px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: uppercase;
}
.HeaderMedium {
	color: #ffffff;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 28px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: uppercase;
}.Normal_External_640_50 {
    position: relative;
}
.Normal_External_640_299 {
    position: relative;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_6 {
	color: #36C;
	font-size: 12px;
	line-height: normal;
	opacity: 1.00;
	font-weight: lighter;
	text-transform: none;
}
.Class_Blue_Text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #8E9BEB;
}
.Class_Black_Text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.Class_Red_Text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: normal;
	color: #430000;
	font-weight: bold;
}
.Class_yellow_BigText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: lighter;
	color: #FF0;
}
.style_7 {
    font-size: 12px;
    line-height: 14px;
}
.paragraph_style_2 {
    color: #ffffff;
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_8 {
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 12px;
    line-height: 15px;
}
.Normal {
	padding: 4px;
	color: #369;
}
.style {
    color: #0b0b0b;
    font-family: 'EurostileRegular', 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style {
	color: #ffffff;
	letter-spacing: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
	font: normal 11px/normal;
	font-family:Arial, Helvetica, sans-serif;
}
.style_1 {
    font-family: 'EurostileBold', 'Eurostile', 'EurostileRegular', 'Eurostile';
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
}
.style_2 {
    font-size: 13px;
    line-height: 16px;
}
.style_3 {
    color: #ffffff;
    opacity: 1.00;
}
.style_4 {
    color: #ffffff;
    font-family: 'EurostileRegular', 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_5 {
	color: #CCC;
	font-family: 'EurostileRegular', 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 10px;
	line-height: normal;
	opacity: 1.00;
	font-weight: normal;
	text-transform: none;
}
.paragraph_style_1 {
	color: #bfbfbf;
	font-family: 'EurostileRegular', 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 19px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	text-indent: 0px;
	text-transform: lowercase;
}
.paragraph_style_6 {
	color: #bfbfbf;
	font-family: 'EurostileRegular', 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 36px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
}
.Title {
	color: #bfbfbf;
	font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 21px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: uppercase;
}
.syllText {
}
.graphic_generic_header_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: #bfbfbf;
    text-decoration: none;
}
a:visited {
    color:#F90;
    text-decoration: none;
}
a:hover {
    color: #ac1221;
    text-decoration: none;
}
#widget0 a:visited {
    color: #666669;
    text-decoration: none;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a:hover {
    color: #ac1221;
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a {
    color: #bfbfbf;
    text-decoration: none;
}
body { 
    -webkit-text-size-adjust: none;
}
div {
	overflow: visible;
	float: none;
	clear: both;
}
img {
	border: none;
	float: left;
	margin-top: 60px;
	padding-left: 20px;
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
.paragraph_style_gray {
	color: #D8D8D8;
}
.Class_Blue_Text_small {
	color: #C6C9F2;
	font-size: 14px;
	line-height: normal;
	text-transform: lowercase;
}
.yellow_small {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	text-transform: none;
	color: #F5F5F5;
}
.left_float_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color:#CCC;
	background-color: #666;
	white-space: normal;
	float: left;
	height: auto;
	width: 400px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	left: 25em;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 1px;
	padding-right: 30px;
	padding-bottom: 1px;
	padding-left: 30px;
}
.right_float_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FC9;
	background-color: #999;
	text-align: left;
	text-indent: 10px;
	margin: 25px;
	padding: 1px;
	float: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	right: auto;
}
.left_float_text blockquote p {
	color:#036;
}
.left_float_text blockquote em {
	color: #036;
}
#container {
	width:1000px
}
.ap {
	font-size: 9px;
	color: #999;
	text-align: center;
	clear: both;
}
#id2 {
	float:left;
	margin-left:0;
	}
.blue {
	color: #00F;
}
#table {
	float:left;
	margin-right:450px;
	margin-top:30px;
}
	
	
	.blue {
	color: #0000F3;
}

.title {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
		color:#DDD;

}

.text {
	font-family: Times New Roman, Times, serif;
	font-size:14px;
	border:#00B, thick;

	height:auto;
	color:#DDD;
	
}
.SMCtext {
		font-family:"Times New Roman", Times, serif;
	font-size:14px;
	border:#00B, thick;

	height:auto;
	color:#DDD;
}
#container {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
	margin: 25px;
	padding: 25px;
	width: 1000px;
	border: thin solid #F93;
	height:auto;
}
.paragraph_style_4 {
	color: #bfbfbf;
	font-family: 'EurostileRegular', 'Eurostile', 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 19px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	opacity: 1.00;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	text-indent: 0px;

}
#inhabit a:hover {
	font-size:16px;
	color:#FF0;}
#container1 .paragraph_style_4 p {
	color: #C60;
}

#container1 div .paragraph_style_4 a {
	color: #09F;
}
lightTitle {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.section_right_float_text {
	font-size: 11px;
	font-style: normal;
	font-weight: lighter;
	color: #F90;
	background: #333;
	margin: 3px;
	padding: 3px;
	border: thin solid #FC9;
	text-align: right;
	float: right;
	height: 30px;
	width: 65px;
}
